BrlAPI: Data Fields

BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- andMask : brlapi_writeArguments_t
- argument : brlapi_describedKeyCode_t , brlapi_expandedKeyCode_t
- attrAnd : brlapi_writeStruct
- attrOr : brlapi_writeStruct
- auth : brlapi_connectionSettings_t
- authClient : brlapi_packet_t
- authServer : brlapi_packet_t

### - b -

- brlerrno : brlapi_error_t

### - c -

- charset : brlapi_writeArguments_t , brlapi_writeStruct
- code : brlapi_errorPacket_t
- command : brlapi_describedKeyCode_t , brlapi_expandedKeyCode_t
- cursor : brlapi_writeArguments_t , brlapi_writeStruct

### - d -

- data : brlapi_packet_t , brlapi_writeArgumentsPacket_t
- displayNumber : brlapi_writeArguments_t , brlapi_writeStruct

### - e -

- errfun : brlapi_error_t
- error : brlapi_packet_t

### - f -

- first : brlapi_range_t
- flag : brlapi_describedKeyCode_t
- flags : brlapi_describedKeyCode_t , brlapi_expandedKeyCode_t , brlapi_writeArgumentsPacket_t

### - g -

- gaierrno : brlapi_error_t
- getDriverSpecificMode : brlapi_packet_t

### - h -

- host : brlapi_connectionSettings_t

### - k -

- key : brlapi_authClientPacket_t

### - l -

- last : brlapi_range_t
- libcerrno : brlapi_error_t

### - m -

- magic : brlapi_getDriverSpecificModePacket_t

### - n -

- name : brlapi_getDriverSpecificModePacket_t
- nameLength : brlapi_getDriverSpecificModePacket_t

### - o -

- orMask : brlapi_writeArguments_t

### - p -

- packet : brlapi_errorPacket_t
- protocolVersion : brlapi_versionPacket_t

### - r -

- regionBegin : brlapi_writeArguments_t , brlapi_writeStruct
- regionSize : brlapi_writeArguments_t , brlapi_writeStruct

### - s -

- size : brlapi_header_t

### - t -

- text : brlapi_writeArguments_t , brlapi_writeStruct
- textSize : brlapi_writeArguments_t , brlapi_writeStruct
- type : brlapi_authClientPacket_t , brlapi_authServerPacket_t , brlapi_describedKeyCode_t , brlapi_errorPacket_t , brlapi_expandedKeyCode_t , brlapi_header_t

### - u -

- uint32 : brlapi_packet_t

### - v -

- values : brlapi_describedKeyCode_t
- version : brlapi_packet_t

### - w -

- writeArguments : brlapi_packet_t